[Desktop Entry]
Name=svcrack
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "svcrack -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=02-03-voip-tools;
X-Kali-Package=sipvicious
